body,td,th
{
	font-family: Tahoma;
	color: #000000;
	font-size: 14px;
	color: #000000;
	height: 20%;
	text-decoration: none;
	border-color: #A23610;
}

body
{
	background-image: url(pics3/pozadi5a.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ffe3ce;
}

a
{
	text-decoration: none;
	color: #990000;
}

a.grey
{
	text-decoration: none;
	color: #333300;
}

a:hover
{
	color:  	#663333;
}


td,th
{ 
	border-color: #A23621;
}

tr.highlight_hlavicka
{ 
	background-color: #8AAED2;
}



tr.highlight2_maniak
{ 
	background-color: #ffcccc;
}

tr.highlight2_zavislak
{ 
	background-color: #eed0d4;
}

tr.highlight2_paran
{ 
	background-color: #ddd4dc;
}

tr.highlight2
{ 
	background-color: #CCD9E6;
}


tr.highlight2_maniak:hover
{ 
	background-color: #ffc2c2;
}

tr.highlight2_zavislak:hover
{ 
	background-color: #e9c7cd;
}

tr.highlight2_paran:hover
{ 
	background-color: #d5ccd8;
}

tr.highlight2:hover
{ 
	background-color: #c1d3e5;
}
